Looking to hire Laravel developers? Try LaraJobs

pusher maintained by vinkla

Description
[DEPRECATED] A Pusher bridge for Laravel
Last update
2019/06/25 15:41 (dev-master)
License
Links
Downloads
366 487
dev-master

Last update
2019/06/25 15:41
License
Require
  • php ^7.0
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
dev-deprecate-in-description

Last update
2019/06/25 13:28
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.3
dev-pusher-channels-rename

Last update
2019/06/25 09:48
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.3
dev-deprecation-notice

Last update
2019/06/25 09:38
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.3
v4.2.2

Last update
2019/03/13 17:28
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.3
v4.2.1

Last update
2018/09/21 14:09
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.0
v4.2.0

Last update
2018/09/05 13:49
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.0
v4.1.1

Last update
2018/04/19 14:28
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.0
v4.1.0

Last update
2018/02/27 16:42
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • graham-campbell/manager ^3.0|^4.0
  • pusher/pusher-php-server ^3.0
v4.0.0

Last update
2017/10/23 13:28
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*
  • illuminate/support 5.5.*
  • graham-campbell/manager ^3.0
  • pusher/pusher-php-server ^3.0
3.1.0

Last update
2017/09/02 21:55
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*
  • illuminate/support 5.5.*
  • graham-campbell/manager ^3.0
  • pusher/pusher-php-server ^3.0
3.0.0

Last update
2017/08/07 13:01
License
Require
  • php ^7.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
  • graham-campbell/manager ^3.0
  • pusher/pusher-php-server ^3.0
2.5.0

Last update
2017/01/01 13:46
License
Require
  • php ^7.0
  • illuminate/contracts 5.3.* || 5.4.*
  • illuminate/support 5.3.* || 5.4.*
  • graham-campbell/manager ^2.5
  • pusher/pusher-php-server ^2.6
2.4.0

Last update
2016/07/11 19:13
License
Require
  • php ^5.6.4 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • graham-campbell/manager ^2.4
  • pusher/pusher-php-server ^2.2.1
2.3.0

Last update
2016/05/05 11:04
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • graham-campbell/manager ^2.3
  • pusher/pusher-php-server ^2.2.1
2.2.2

Last update
2016/01/30 16:30
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • graham-campbell/manager ^2.3
  • pusher/pusher-php-server ^2.2.1
2.2.1

Last update
2016/01/17 20:44
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • graham-campbell/manager ^2.3
  • pusher/pusher-php-server ^2.2.1
2.2.0

Last update
2015/11/14 18:51
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • graham-campbell/manager ^2.3
  • pusher/pusher-php-server ^2.2.1
2.1.0

Last update
2015/10/07 06:23
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • pusher/pusher-php-server ~2.0
2.0.0

Last update
2015/07/01 06:38
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • pusher/pusher-php-server ~2.0
1.1.0

Last update
2015/05/08 07:48
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.1
  • pusher/pusher-php-server ~2.0
1.0.0

Last update
2015/02/09 20:17
License
Require
  • php >=5.4.7
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • graham-campbell/manager ~2.0
  • pusher/pusher-php-server ~2.0

Comments
comments powered by Disqus